#' Spectral data for LEDs array supplied by Quantum Devices
#' 
#' Names of datasets containing the wavelengths and tabulated values spectral emittance 
#' for light emitting diodes (LEDs) from Quantum Devices (USA). Data are
#' normalized to one at the wavelength of maximum emission.
#' 
#' @docType data
#' @keywords datasets
#' @format A vector of character strings.
#' 
#' @examples 
#' quantum_devices
#' 
#' @note 
#' Quantum Devices produces both individual LEDs and luminaires.
#' 
#' @references \url{http://www.quantumdev.com/} 
#' 
#' @seealso \code{\link{leds.mspct}}
#' 
#' @family manufacturers
#' 
"quantum_devices"
